Subject: [BLISS] I-D Action:draft-ietf-bliss-shared-appearances-07.txt

From: [email-masked]
Date: Mon, 14 Mar 2011 14:00:02 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.
This draft is a work item of the Basic Level of Interoperability for SIP Services Working Group of the IETF.

	Title           : Shared Appearances of a Session Initiation Protocol (SIP) Address of Record (AOR)
	Author(s)       : A. Johnston, et al.
	Filename        : draft-ietf-bliss-shared-appearances-07.txt
	Pages           : 67
	Date            : 2011-03-14

This document describes the requirements and implementation of a
group telephony feature commonly known as Bridged Line Appearance
(BLA) or Multiple Line Appearance (MLA), or Shared Call/Line
Appearance (SCA).  When implemented using the Session Initiation
Protocol (SIP), it is referred to as shared appearances of an Address
of Record (AOR) since SIP does not have the concept of lines.  This
feature is commonly offered in IP Centrex services and IP-PBX
offerings and is likely to be implemented on SIP IP telephones and
SIP feature servers used in a business environment.  This feature
allows several user agents (UAs) to share a common AOR, learn about
calls placed and received by other UAs in the group, and pick up or
join calls within the group.  This document discusses use cases,
lists requirements and defines extensions to implement this feature.

A URL for this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-ietf-bliss-shared-appearances-07.txt

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/

Below is the data which will enable a MIME compliant mail reader
implementation to automatically retrieve the ASCII version of the
Internet-Draft.

---

From: Alan Johnston <[email-masked]>
Date: Tue, 15 Mar 2011 09:18:00 -0500

All,

I have updated the draft based on Robert's feedback and my responses sent to
the list previously.   There are lots of edits, so Diff2 gives the best
view:

http://tools.ietf.org/rfcdiff?url2=draft-ietf-bliss-shared-appearances-07.txt

A few additional notes:

- I added some text about dialog matching which we need to be sure is
correct - see 5.2.1.

- There was a question about the ABNF changes and the SALUD work.  Since the
SALUD work is just on the Alert-Info URN, there are no ABNF changes planned
to RFC 3261.

- I added text relating to appearance handling during call transfers.  See
5.3.1, 5.3.2, and 5.3.3.

Comments most welcome!

- Alan -

On Mon, Mar 14, 2011 at 4:00 PM, <[email-masked]> wrote:

> _______________________________________________
> I-D-Announce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/i-d-announce
> Internet-Draft directories: http://www.ietf.org/shadow.html
> or ftp://ftp.ietf.org/ietf/1shadow-sites.txt
>
>